Subject: Re: bug#208: 23.0.60; `l' in Info skips last visited node

From: Juri Linkov <[email-masked]>
Date: Fri, 15 Aug 2008 21:52:55 +0300

>> > C-h i, choose Elisp manual.
>> > g Customization Types
>> > m d TAB RET, to go to node Defining New Types
>> > SPC SPC to get to node Loading
>> > l
>> >
>> > This takes you back to node Customization, not to the last visited
>> > node, which is Defining New Types, or even to the node visited just
>> > before that, which is Customization Types. Node Customization is the
>> > grandparent of the last visited node, and it was never even visited.
>>
>> I can't reproduce this.  Do you still see this?
>
> No, it seems to be fixed now. Thanks.
>
> FYI - I check with some previous builds I have, and it looks like this was fixed
> between a build on 2008-05-04 and a build on 2008-05-29.

This was fixed with http://thread.gmane.org/gmane.emacs.devel/96895/focus=96954

-- 
Juri Linkov
http://www.jurta.org/emacs/